<script language="JavaScript" type="text/javascript">
<!--

function open_print_win(args)
{
    var url = "<?php echo Horde::url('message.php') ?>";
    if (url.indexOf('?') == -1) glue = '?';
    else glue = '&';
    var now = new Date();
    var name = "compose_windows_" + now.getTime();
    if (args != "") {
        url = url + glue + args + "&uniq=" + now.getTime();
    } else {
        url = url + glue + "uniq=" + now.getTime();
    }
    param = "toolbar=yes,location=no,status=yes,scrollbars=yes,resizable=yes,width=630,height=650,left=0,top=0";
    eval ("name = window.open(url, name, param)");
    if (!eval("name.opener")) eval("name.opener = self");
}

// -->
</script>
